count: 11
next: https://jaspar2018.genereg.net/api/v1/collections/FAM/?format=yaml&page=2
previous: null
results:
- base_id: MF0001
  collection: FAM
  matrix_id: MF0001.1
  name: ETS class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0001.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0001.1/
  version: '1'
- base_id: MF0005
  collection: FAM
  matrix_id: MF0005.1
  name: Forkhead class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0005.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0005.1/
  version: '1'
- base_id: MF0011
  collection: FAM
  matrix_id: MF0011.1
  name: HMG class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0011.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0011.1/
  version: '1'
- base_id: MF0010
  collection: FAM
  matrix_id: MF0010.1
  name: Homeobox class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0010.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0010.1/
  version: '1'
- base_id: MF0008
  collection: FAM
  matrix_id: MF0008.1
  name: MADS class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0008.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0008.1/
  version: '1'
- base_id: MF0004
  collection: FAM
  matrix_id: MF0004.1
  name: Nuclear Receptor class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0004.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0004.1/
  version: '1'
- base_id: MF0003
  collection: FAM
  matrix_id: MF0003.1
  name: REL class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0003.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0003.1/
  version: '1'
- base_id: MF0009
  collection: FAM
  matrix_id: MF0009.1
  name: TRP(MYB) class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0009.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0009.1/
  version: '1'
- base_id: MF0007
  collection: FAM
  matrix_id: MF0007.1
  name: bHLH(zip) class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0007.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0007.1/
  version: '1'
- base_id: MF0002
  collection: FAM
  matrix_id: MF0002.1
  name: bZIP CREB/G-box-like subclass
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0002.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0002.1/
  version: '1'
